View Issue Details

IDProjectCategoryView StatusLast Update
14192Bug reports[All Projects] Ergonomypublic2019-04-30 09:12
ReporterDenisChenu Assigned Todominikvitt  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.15.x 
Summary14192: Mass action on Survey listing didn't work on second page
Description

Mass action in survey listing didn't work on page 2 or other

Steps To Reproduce

Have a instance with more than 10 surveys
Survey listing
Click next or page 2
Check some survey : try to delete or export or anything else
-> windows goes top (no js action)

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.15.1 github
I will donate to the project if issue is resolvedNo
BrowserFF61.0.1
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

guest

guest

2018-11-02 15:07

viewer   ~49518

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28451

c_schmitz

c_schmitz

2019-04-30 09:12

administrator   ~51663

Fixed in Version 3.1.7.3

Related Changesets

LimeSurvey: master 06a07ec3

2018-11-02 15:06:10

Dominik Vitt

Details Diff
Fixed issue 14192: Mass action on Survey listing doesn't work on second page Affected Issues
14192
mod - application/extensions/admin/survey/ListSurveysWidget/views/listSurveys.php Diff File
mod - application/views/admin/participants/displayParticipants_view.php Diff File

Issue History

Date Modified Username Field Change
2018-10-29 11:19 DenisChenu New Issue
2018-10-30 11:08 dominikvitt Assigned To => dominikvitt
2018-10-30 11:08 dominikvitt Status new => assigned
2018-10-30 11:10 dominikvitt Status assigned => confirmed
2018-11-02 15:07 Changeset attached => LimeSurvey master 06a07ec3
2018-11-02 15:07 guest Note Added: 49518
2018-11-02 15:07 guest Resolution open => fixed
2018-11-02 15:08 dominikvitt Status confirmed => resolved
2018-11-02 15:08 dominikvitt Fixed in Version => 3.15.x
2019-04-30 09:12 c_schmitz Note Added: 51663
2019-04-30 09:12 c_schmitz Status resolved => closed